import { inject } from '@angular/core';
import { SpinnerService } from 'src/app/service/spinner.service';

export class ErrorComponentBase {
  constructor() {
    const spinner = inject(SpinnerService);
    spinner.hide();
  }
}
